table.extended
{

}

.extended tr
{
	text-align: center;
}

.extended tr.odd td
{
	background-color: #F0FFF0;
	padding: 16px;
}

.extended tr.odd td.left
{
	font-size: 120%;
	width: 140px;
}

.extended tr.odd td.right
{
	font-size: 150%;
	font-weight: bold;
	width: 360px;
}

.extended tr.even td
{
	background-color: #F8FFF8;
	padding: 16px;
}

.extended tr.even td.left
{
	font-size: 120%;
}

.extended tr.even td.right
{
	font-size: 150%;
	font-weight: bold;
}

table.data
{

}

.data thead
{
	background-color: black;
	color: yellow;
	font-weight: bold;
	text-align: center;
}

.data tr
{
	text-align: center;
}

.data tr.odd td
{
	background-color: #F0FFF0;
}

.data tr.even td
{
	background-color: #F8FFF8;
}

.data tr.oddnew td
{
	background-color: #FFFFA0;
}

.data tr.evennew td
{
	background-color: #FFFFBE;
}

.data tr.oddthanks td
{
	background-color: #A0FFFF;
}

.data tr.eventhanks td
{
	background-color: #BEFFFF;
}

.vote_message
{
	color: gray;
	font-style: italic;
	clear: both;
	font-size: smaller;
	display: block;	
}

.rating
{
	color: darkblue;
	font-weight: bold;
	clear: both;
	display: block;
}